<?php
require_once __DIR__ . '/config.php'; // توابع اصلی در اینجا تعریف شده‌اند

if (!isLoggedIn()) {
    header("Location: ../login.php");
    exit;
}

if (!isAdmin()) {
    die('شما دسترسی لازم برای مشاهده این صفحه را ندارید.');
}
?>